---
layout: post
author: Moritz 
---
It's been very quiet on this list for a while now, and the website
doesn't show much progress either, so let me give you a "behind the scenes".

1. Abuse
After convincing Softlayer to add a comment to our WHOIS range and
limiting the ports, all complaints were directed to us directly - which
is somewhat suprising as Softlayer didn't add our contact record, only a
comment - but this comment seems to be enough, not a single abuse report
was sent to Softlayer or Midphase/100TB since, with one exception: Jamie
Ballie tried to get Softlayer to shut us off repeatedly because of a
newsgroup post (4th, 8th and 18th October), with harsh insults in my
direction ("fuck off you scumbag" and more), but Softlayer didn't react
at all - perfect. You can read more about him and his history of
harassing ISPs around the globe at
<http://www.canadianisp.ca/jamie_baillie.html>

Apart from that, we get around 2 reports by Spamcop about spam mail sent
through webmailers daily, around one other complaint (most of them also
about webmail spam) every week, and 1-2 by MediaSentry with accusations
about BitTorrent filesharing on our Australian node per day. Thanks to
Richard from our ISP Networkpresence there, who not only donated the
node, but also does an excellent job in ignoring them, now that I tried
to reach Mediasentry for a long time with no reaction whatsoever.

As a conclusion one can say that, with an average bandwidth of 208
Mbit/s of traffic on our US node alone for 5 months now, the number of
abuse is VERY low. This supports the belief that Tor really seems to be
used largely for legitimate reasons.

2. Bandwidth Usage
When you look at the bandwidth stats for the US node you can see that
our system isn't the limiting factor any longer, so RPS really helped
here. We had a nice high bandwidth period (~400 Mbit/s) the first half
of October: <http://us1.torservers.net/stats/graphs/graph_6_4.png>

3. Financial situation
I am working on a full historical display of donations. The current list
isn't very transparent, which I have to apologize for. We're financially
covered for the rest of the year, but many of those that promised to
give sustaining donations didn't keep their promise - I guess because
they simply forgot about it. I wanted to work on a semi-automated system
with reminders, but unfortunately haven't found the time yet. If you
think you are behind with your donations let me know.

4. Registering an association
I am not sure about the proper English term for a registered
association/club/foundation ("eingetragener Verein"), but this is what I
want to get started as soon as possible. Thanks to support by Andreas
from the Chaos Computer Club, we have a first statute, but the delay in
registering comes from the idea that I don't want to register it using
my home address. I am looking for a German lawyer to do mail forwarding
for us, which will provide excellent legal protection. Once we have an
address, we can most likely get it acknowledged as a charitable society,
which means we will be able to issue official contributions receipts.

5. Conferences where you can meet me
If you happen to be around, find me :) I will be at the FIfF congress in
Cologne this weekend, at the Netzpolitischer Kongress in Berlin next
weekend and at the 27c3 Chaos Computer Club conference at the end of
December.

A big thank you goes out to Christian and Julian, who joined me to help
and brainstorm about the future of Torservers. Christian so far helps me
with handling complaints and covers for me on holidays, Julian is busy
working on proper monitoring. I know a lot of you on this list offered
help in one way or another, but until we have everything sorted out I
wanted to make sure I know all those involved personally and can meet
with them face-to-face. Once we have the legal stuff in place I will
happily recruit you guys, too! :-)

So far,
Moritz